Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class AdmissionViewType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.AdmissionViewType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-09-16T05:20:34+02:00",
               comments="JAXB RI v2.3.6")
    public class AdmissionViewType

extends Object
implements Serializable

Volledig beeld van de opname als notificatie

Java class for AdmissionViewType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AdmissionViewType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="AcceptedAdmission" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedAdmissionType"/>
             <element name="BedPeriodList" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}NotifyBedPeriodListType"/>
             <element name="TemporaryAbsenceList" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}NotifyTemporaryAbsenceListType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AdmissionViewType()`

Method Summary
`AcceptedAdmissionType` | `getAcceptedAdmission()` Gets the value of the acceptedAdmission property.
`NotifyBedPeriodListType` | `getBedPeriodList()` Gets the value of the bedPeriodList property.
`NotifyTemporaryAbsenceListType` | `getTemporaryAbsenceList()` Gets the value of the temporaryAbsenceList property.
`void` | `setAcceptedAdmission(AcceptedAdmissionType value)` Sets the value of the acceptedAdmission property.
`void` | `setBedPeriodList(NotifyBedPeriodListType value)` Sets the value of the bedPeriodList property.
`void` | `setTemporaryAbsenceList(NotifyTemporaryAbsenceListType value)` Sets the value of the temporaryAbsenceList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdmissionViewType

    public AdmissionViewType()

Method Detail

### getAcceptedAdmission

    public AcceptedAdmissionType getAcceptedAdmission()

  Gets the value of the acceptedAdmission property.

  Returns:
    possible object is `AcceptedAdmissionType`

### setAcceptedAdmission

    public void setAcceptedAdmission(AcceptedAdmissionType value)

  Sets the value of the acceptedAdmission property.

  Parameters:
    `value` - allowed object is `AcceptedAdmissionType`

### getBedPeriodList

    public NotifyBedPeriodListType getBedPeriodList()

  Gets the value of the bedPeriodList property.

  Returns:
    possible object is `NotifyBedPeriodListType`

### setBedPeriodList

    public void setBedPeriodList(NotifyBedPeriodListType value)

  Sets the value of the bedPeriodList property.

  Parameters:
    `value` - allowed object is `NotifyBedPeriodListType`

### getTemporaryAbsenceList

    public NotifyTemporaryAbsenceListType getTemporaryAbsenceList()

  Gets the value of the temporaryAbsenceList property.

  Returns:
    possible object is `NotifyTemporaryAbsenceListType`

### setTemporaryAbsenceList

    public void setTemporaryAbsenceList(NotifyTemporaryAbsenceListType value)

  Sets the value of the temporaryAbsenceList property.

  Parameters:
    `value` - allowed object is `NotifyTemporaryAbsenceListType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.